App\Entity\Request:
    request_for_pierre_random_{1..15}:
        user: '@user_random_*'
        userBook: '@userbook_pierre_*'
        date: <dateTimeBetween('2022-01-01', 'now')>
        status: <randomElement(['requested', 'accepted', 'rejected', 'lent', 'done'])>
        answeredOn: <dateTimeBetween('2022-01-01', 'now')>
        lentOn: <dateTimeBetween('2022-01-01', 'now')>
        returnedOn: <dateTimeBetween('2022-01-01', 'now')>
        message: '<sentence()>'
        response: '<sentence()>'
    request_for_pierre_requested:
        user: '@user_random_*'
        userBook: '@userbook_pierre_random_*'
        date: <dateTimeBetween('2022-01-01', 'now')>
        status: 'requested'
        message: '<sentence()>'
    request_for_paul_requested:
        user: '@user_random_*'
        userBook: '@userbook_paul'
        date: <dateTimeBetween('2022-01-01', 'now')>
        status: 'requested'
        message: '<sentence()>'
    request_from_paul_requested:
        user: '@user_paul'
        userBook: '@userbook_pierre_random_*'
        date: <dateTimeBetween('2022-01-01', 'now')>
        status: 'requested'
        message: '<sentence()>'
    request_from_paul_accepted:
        user: '@user_paul'
        userBook: '@userbook_pierre_random_*'
        date: <dateTimeBetween('2022-01-01', 'now')>
        status: 'accepted'
        answeredOn: <dateTimeBetween('2022-01-01', 'now')>
        message: '<sentence()>'
        response: '<sentence()>'
    request_from_pierre_{1..15}:
        user: '@user_pierre'
        userBook: '@userbook_*'
        date: <dateTimeBetween('2022-01-01', 'now')>
        status: <randomElement(['requested', 'accepted', 'rejected', 'lent', 'done'])>
        answeredOn: <dateTimeBetween('2022-01-01', 'now')>
        lentOn: <dateTimeBetween('2022-01-01', 'now')>
        returnedOn: <dateTimeBetween('2022-01-01', 'now')>
        message: '<sentence()>'
        response: '<sentence()>'
    request_for_paul:
        user: '@user_random_*'
        userBook: '@userbook_paul'
        date: <dateTimeBetween('2022-01-01', 'now')>
        status: <randomElement(['requested', 'accepted', 'rejected', 'lent', 'done'])>
        answeredOn: <dateTimeBetween('2022-01-01', 'now')>
        lentOn: <dateTimeBetween('2022-01-01', 'now')>
        returnedOn: <dateTimeBetween('2022-01-01', 'now')>
        message: '<sentence()>'
        response: '<sentence()>'
    request_{1..100}:
        user: '@user_random_*'
        userBook: '@userbook_*'
        date: <dateTimeBetween('2022-01-01', 'now')>
        status: <randomElement(['requested', 'accepted', 'rejected', 'lent', 'done'])>
        answeredOn: <dateTimeBetween('2022-01-01', 'now')>
        lentOn: <dateTimeBetween('2022-01-01', 'now')>
        returnedOn: <dateTimeBetween('2022-01-01', 'now')>
        message: '<sentence()>'
        response: '<sentence()>'
    request_book_test_requested:
        user: '@user_random_*'
        userBook: '@userbook_test_in_pierre'
        date: <dateTimeBetween('2022-01-01', 'now')>
        status: 'requested'
        answeredOn: <dateTimeBetween('2022-01-01', 'now')>
        lentOn: <dateTimeBetween('2022-01-01', 'now')>
        returnedOn: <dateTimeBetween('2022-01-01', 'now')>
        message: '<sentence()>'
        response: '<sentence()>'
    request_book_test_accepted:
        user: '@user_random_*'
        userBook: '@userbook_test_in_pierre'
        date: <dateTimeBetween('2022-01-01', 'now')>
        status: 'accepted'
        answeredOn: <dateTimeBetween('2022-01-01', 'now')>
        message: '<sentence()>'
        response: '<sentence()>'
    request_book_test_lent:
        user: '@user_random_*'
        userBook: '@userbook_test_in_pierre'
        date: <dateTimeBetween('2022-01-01', 'now')>
        status: 'lent'
        answeredOn: <dateTimeBetween('2022-01-01', 'now')>
        lentOn: <dateTimeBetween('2022-01-01', 'now')>
        message: '<sentence()>'
        response: '<sentence()>'
    request_book_test_done:
        user: '@user_random_*'
        userBook: '@userbook_test_in_pierre'
        date: <dateTimeBetween('2022-01-01', 'now')>
        status: 'done'
        answeredOn: <dateTimeBetween('2022-01-01', 'now')>
        lentOn: <dateTimeBetween('2022-01-01', 'now')>
        returnedOn: <dateTimeBetween('2022-01-01', 'now')>
        message: '<sentence()>'
        response: '<sentence()>'
        
